<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Paula Garcia Dopico">
    <meta name="description" content="ejercicio 1 y 2">
    <link rel="icon" type="image/x-icon" href="cont/favicon.ico">
    <title>Primera página</title>
</head>

<body>
    <h1>Hello Word</h1>
    <h2>Mi primera página en HTML</h2>
    <p>Vamos a aprender muchas cosas</p>
    <nav>
        <ul>
            <li><a href="https://www.google.com/">Opción 1</a></li>
            <li><a href="#f">Opción 2</a></li>
            <li><a href="secondpage.html">Opción 3</a></li>
            <li><a href="tabla.html">Opción 4</a></li>
        </ul>
    </nav>
    <main>
        <h2>Main</h2>
        <section>
            <h3>Seccion 1</h3>
            <article>
                <h4>articulo 1</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
            </article>
        </section>
        <section>
            <h3>Seccion 2</h3>
            <article>
                <h4>articulo 1</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <figure>
                    <img src="cont/photo.jpeg" alt="Playa con montaña">
                </figure>
            </article>
        </section>
    </main>
    <aside>
        <h2>Publicidad - aside</h2>
        <section>
            <h3>Articulo de Publicidad</h3>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                libero
                sit amet sapien aliquet, a tincidunt est congue.
            </p>
            <a href="https://www.youtube.com/">YouTube</a>
        </section>
        <section>
            <h3>Articulo de Publicidad</h3>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                libero
                sit amet sapien aliquet, a tincidunt est congue.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                libero
                sit amet sapien aliquet, a tincidunt est congue.
            </p>
            <a href="">Amazon</a>
        </section>
    </aside>
    <footer id="f">
        <h2>Footer</h2>
        <h3>Política de privacidad</h3>
        <h3>Mapa de la web</h3>
        <h3>Contacto</h3>
        <p>
            <em>
                institut tecnològic de Barcelona<br>
                <a href="#">info@itb.cat</a><br>
                c/aiguablava 121, 08033 Barcelona<br>
                Tlf:937 070 020<br>
            </em>
        </p>
    </footer>
</body>

</html>